netatalk 4.5.0
Free and Open Source Apple Filing Protocol (AFP) Server
Loading...
Searching...
No Matches
papd_comment Struct Reference

`#include <comment.h>`

## Data Fields
char * | c_begin
char * | c_end
int(* | c_handler )(struct papfile *, struct papfile *, struct sockaddr_at *)
int | c_flags

## Field Documentation

## ◆ c_begin

char* papd_comment::c_begin

## ◆ c_end

char* papd_comment::c_end

## ◆ c_flags

int papd_comment::c_flags

## ◆ c_handler

int(* papd_comment::c_handler) (struct papfile *, struct papfile *, struct sockaddr_at *)

The documentation for this struct was generated from the following file:

- comment.h